package cn.amq.peas;

import cn.amq.basis.AlarmConst;

public class SafetyHatAlarmPeas {

	private String gjxh;//[告警序号]
	public SafetyHatAlarmPeas(){
		gjbh = AlarmConst.SAFETYHAT_ALARM;
	}
	private int gjbh;//[告警编号]
	
	private String bjxxid;//[报警信息ID]
	private String bjbh;//[报警编号]
	private String bjzwmc;//[报警中文名称]
	private String fxsbmc;//[分析设备名称]
	private String fxsbbh;//[分析设备编号]
	private String fxtdbh;//[分析通道编号]
	private String fxsbip;//[分析设备IP]
	private String bjlx;//[报警类型]
	private String bjdj;//[报警等级]
	private String bjtplj;//[报警图片路径]
	private String fwdsdksbjsj;//[服务端收到开始报警时间]
	private String zt;//[状态]
	
	
	public String getGjxh() {
		return gjxh;
	}
	public void setGjxh(String gjxh) {
		this.gjxh = gjxh;
	}
	public int getGjbh() {
		return gjbh;
	}
	public void setGjbh(int gjbh) {
		this.gjbh = gjbh;
	}
	public String getBjzwmc() {
		return bjzwmc;
	}
	public void setBjzwmc(String bjzwmc) {
		this.bjzwmc = bjzwmc;
	}
	public String getBjtplj() {
		return bjtplj;
	}
	public void setBjtplj(String bjtplj) {
		this.bjtplj = bjtplj;
	}
	public String getZt() {
		return zt;
	}
	public void setZt(String zt) {
		this.zt = zt;
	}
	public String getBjxxid() {
		return bjxxid;
	}
	public void setBjxxid(String bjxxid) {
		this.bjxxid = bjxxid;
	}
	public String getBjbh() {
		return bjbh;
	}
	public void setBjbh(String bjbh) {
		this.bjbh = bjbh;
	}
	public String getFxsbbh() {
		return fxsbbh;
	}
	public void setFxsbbh(String fxsbbh) {
		this.fxsbbh = fxsbbh;
	}
	public String getFxtdbh() {
		return fxtdbh;
	}
	public void setFxtdbh(String fxtdbh) {
		this.fxtdbh = fxtdbh;
	}
	public String getFxsbip() {
		return fxsbip;
	}
	public void setFxsbip(String fxsbip) {
		this.fxsbip = fxsbip;
	}
	public String getBjlx() {
		return bjlx;
	}
	public void setBjlx(String bjlx) {
		this.bjlx = bjlx;
	}
	public String getFxsbmc() {
		return fxsbmc;
	}
	public void setFxsbmc(String fxsbmc) {
		this.fxsbmc = fxsbmc;
	}
	public String getBjdj() {
		return bjdj;
	}
	public void setBjdj(String bjdj) {
		this.bjdj = bjdj;
	}
	public String getFwdsdksbjsj() {
		return fwdsdksbjsj;
	}
	public void setFwdsdksbjsj(String fwdsdksbjsj) {
		this.fwdsdksbjsj = fwdsdksbjsj;
	}
	
}
